html.lenis, html.lenis body {
    height: auto;
  }
  
  .lenis.lenis-smooth {
    scroll-behavior: auto !important;
  }
  
  .lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
  }
  
  .lenis.lenis-stopped {
    overflow: hidden;
  }
  
  .lenis.lenis-smooth iframe {
    pointer-events: none;
  }

  body{
    background-color: var(--blanc);
  }
  img{
    object-fit: cover;
  }
  /* STYLE DE LA BARRE DE NAVIGUATION */


  .nav-bar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
  }
  .nav-bar-fixed nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
  }
  .nav-bar-fixed nav .logo-wrapper img{
    width: 215px;
    height: 30px;
    object-fit: cover;
  }
  .nav-bar-fixed nav .hamburger{
    width: 3.75rem;
    height: 3.75rem;
    padding: 10px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--noir);
    cursor: pointer;
  }
  .nav-bar-fixed nav .hamburger .line{
    width: 100%;
    height: 2px;
    margin: 2px 0px;
    background-color: var(--blanc);
  }
  .nav-bar-fixed nav .btn-wrapper button{
    cursor: pointer;
    background-color: var(--noir);
    color: var(--blanc);
  }
  @media screen and (max-width: 992px){
    .nav-bar-fixed nav .btn-wrapper{
      display: none;
    }
  }
  @media screen and (max-width: 481px){
    .nav-bar-fixed nav .logo-wrapper img{
      width: 185px;
      height: 25px;
    }
  }
  @media screen and (max-width: 350px){
    .nav-bar-fixed nav .logo-wrapper img{
      width: 145px;
      height: 20px;
    }
  }
  @media screen and (max-width: 250px){
    .nav-bar-fixed nav .logo-wrapper{
      display: none;
    }
  }


  .nav-menu-wrapper{
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 999;
    background: var(--noir);
    color: var(--blanc);
    padding: var(--margin-top-bottom);
    height: 100vh;
    width: 40%;
    border-radius: 0 var(--border-radius) 0  0;
  }
  .nav-menu-wrapper .nav-menu{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  .nav-menu-wrapper .nav-menu .en-tete{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .nav-menu-wrapper .nav-menu .en-tete .logo-wrapper img{
    width: 157px;
    height: 22px;
  }
  .nav-menu-wrapper .nav-menu .en-tete .close{
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .en-tete .close .line{
    width: 40px;
    height: 2px;
    margin: 5px 0;
    background-color: var(--blanc);
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon{
    cursor: pointer;
    position: relative;
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon .nb-panier-wrapper{
    position: absolute;
    top: 100%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--rouge);
    color: var(--blanc);
    display: flex;
    font-size: var(--p);
    justify-content: center;
    align-items: center;
  }
  @media screen and (max-width: 350px){
    .nav-menu-wrapper .nav-menu .en-tete .panier-icon .nb-panier-wrapper{
      width: 20px;
      height: 20px;
    }
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon img{
    width: 28px;
    height: 28px;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper ul li{
    text-align: center;
    font-size: var(--menu-li);
    margin: var(--margin-top-bottom) 0;
    overflow: hidden;
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper ul li span{
    display: inline-flex;
  }
  .nav-menu-wrapper .nav-menu .pied{
    text-align: center;
    width: 100%;
  }
  .nav-menu-wrapper .nav-menu .pied p{
    margin-bottom: var(--margin-top-bottom);
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .pied button{
    background-color: var(--blanc);
    color: var(--noir);
    width: 90%;
    cursor: pointer;
  }

  @media screen and (max-width: 992px){
    .nav-menu-wrapper{
      width: 100%;
      border-radius: 0 0 0  0;
    }
    .nav-menu-wrapper .nav-menu .pied button{
      width: 50%;
    }
  }
  
  @media screen and (max-width: 481px){
    .nav-menu-wrapper .nav-menu .pied button{
      width: 100%;
    }
  }
  
  @media screen and (max-width: 350px){
    .nav-menu-wrapper .nav-menu .en-tete .logo-wrapper img{
      width: 100px;
      height: 14px;
    }
    .nav-menu-wrapper .nav-menu .en-tete .panier-icon img{
      width: 20px;
      height: 20px;
    }
  }
  /* STYLE DE LA BARRE DE NAVIGUATION */

  /* SPAN SOUSLIGNE */

  .underline{
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-color: var(--rouge);
  }

  /* SPAN SOUSLIGNE */

  /* HERO SECTION MENTIONS LEGALES */

  .hero-section{
    padding-top: 12.5rem;
    margin-bottom: var(--margin-section);
    color: var(--noir);
  }
  .hero-section .modifie-wrapper-row{
    margin-bottom: var(--margin-top-bottom);
  }
  .hero-section .modifie-wrapper-row .modifie-wrapper-col p{
    color: var(--rouge);
    font-size: var(--h4);
  } 
  .hero-section .mention-legale-content-row .mention-legale-titre-col{
    margin-bottom: var(--m-padding);
  }
  .hero-section .mention-legale-content-row .mention-legale-titre-col h1{
    font-size: var(--h1);
  } 

  /* HERO SECTION MENTIONS LEGALES */

  /* SECTION CONFIDENTIALITE */

  .confidentialite-section{
    color: var(--noir);
    margin-bottom: var(--margin-section);
  }
  .legal-section .sous-titre-desc .desc-col p{
    margin-bottom: var(--margin-top-bottom);
  }
  .legal-section .titre-wrapper-row{
    margin-bottom: var(--m-padding);
  }
  .legal-section .sous-titre-desc{
    margin-bottom: var(--m-padding);
  }
  .legal-section .sous-titre-desc .sous-titre-col{
    margin-bottom: var(--margin-top-bottom);
  }
  .legal-section .sous-titre-desc .sous-titre-col h3{
    font-size: var(--h4);
  }

  .cookie-section{
    color: var(--noir);
  }
  .cookie-section .titre-wrapper-row .titre-wrapper-col{
    margin-bottom: var(--margin-top-bottom);
  }



  /* SECTION CONFIDENTIALITE */


  /* footer section */
  
  footer{
    padding-top: var(--margin-section);
    background-color: var(--rouge);
    color: var(--blanc);
  }
  footer .page-links-row{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: var(--margin-top-bottom);
  }
  footer .page-links-row .page-links-col{
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
  }
  footer .page-links-row .page-links-col .icon-wrapper .calendly{
    width: 25px;
    height: 25px;
  }
  footer .page-links-row .page-links-col .icon-wrapper .instagram{
    width: 25px;
    height: 25px;
  }
  footer .page-links-row .legal-links-col{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
  
  footer .logo-wrapper .img-wrapper img{
    width: 100%;
  }
  
  @media screen and (max-width: 768px){
    footer .page-links-row .page-links-col{
      margin-bottom: var(--margin-top-bottom);
    }
    footer .page-links-row .legal-links-col{
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
    }
  }
  @media screen and (max-width: 481px){
    footer .page-links-row .page-links-col{
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      flex-direction: column;
      margin-bottom: 0;
  }
  footer .page-links-row .page-links-col div{
    margin-bottom: var(--margin-top-bottom);
  }
  }
  
  /* footer section */